
<div class="cars-grid cars-grid_default">
      <div v-for="car in objects" class="cars-grid__item">

            <div style="padding-left: 30px;" class="car inline_recommended">
                <a class="car__thumb" :href="'/auto/detail-auto/' + car.id">
                    <img v-if="car.thumbnail" :src="car.thumbnail"/>
                </a>

          <div class="car__body">
                <h5 class="car__title"><a class="link link_title" :href="'/auto/detail-auto/' + car.id">${ car.mark_auto ? car.mark_auto.name : '' } ${ car.model_auto ? car.model_auto.name: ''} ${ car.generation ? car.generation.name : '' }</a></h5>
                <br>
                <div class="car__specs">
                    <div class="car-specs">
                        <div class="car-specs__col">
                            <div class="car-specs__colm">
                                <div class="car-specs__item">${ car.created }</div>
                                <div class="car-specs__item">${ car.year_auto ? car.year_auto.year + ' г.' : '-'} </div>
                                <div class="car-specs__item">${ car.location ? car.location : ''} </div>
                            </div>
                        </div>
                    </div>
                </div>
          </div>

            <div class="car__body">
                <div class="car-specs__item comment">${ car.comment_short }</div>
            </div>
            <div class="car__body">
                <div class="car-specs__colm">
                    <div class="car-specs__item">${ car.author ? car.author : ''}</div>
                    <div class="car-specs__item"><a :href="`tel:${ car.phone ? car.phone : '-'}`">${ car.phone ? car.phone : '-'}</a></div>
                </div>
            </div>

{#        {% if perms.auto.change_auto or  perms.report.add_reportpodbor or perms.auto.delete_auto %}#}
          <div class="car__actions" style="max-width: 75px;justify-self: end;">
            <div class="dropdown">
              <div class="dropdown__control" @click="openDropdown">
                <div class="btn btn_m btn_circle">
                  <div class="btn__icon icon icon_m">
                    <svg>
                      <use xlink:href="#icon_menu_24"></use>
                    </svg>
                  </div>
                </div>
              </div>
              <div class="dropdown__content">
                  <div class="menu-controls">
                        <div class="menu-controls__item"><a class="menu-controls__link" :href="`/auto/edit-recommended-auto/${car.id}`">Редактировать</a></div>
                        <div class="menu-controls__item"><a class="menu-controls__link" style="cursor: pointer" @click.prevent="salesObject(car)">Продано</a></div>
{#                        {% if perms.auto.delete_auto %}#}
                            <div class="menu-controls__item"><a class="menu-controls__link" style="cursor: pointer" @click.prevent="removeObject(car, `/auto/delete-recommended-auto/${car.id}/`)">Удалить</a></div>
{#                        {% endif %}#}
                  </div>
              </div>
            </div>
          </div>
{#        {% endif %}#}
                <div v-if="car.sales" class="ord__status ord__status_closed"><span>Продано   </span></div>
                <div v-else class="ord__status status_progress"><span>Продается   </span></div>
        </div>
      </div>
</div>
